body{
    direction: rtl;
}
*{
    font-family: 'Cairo', sans-serif;
}
.slide select{
    height: 65px!important;
}
.title{
    font-family: 'Cairo', sans-serif
}
.row > div{
    float: right;
    text-align: right;
}
.form-group{
    text-align: right!important;
}
.text-md-right{
    text-align: left;
}

.ml-auto{
    text-align: left!important;
    margin: initial!important;
}
